# Interface PostVaaAccounts

#### Hierarchy

- PostVaaAccounts

- Defined in utils/instructions/postVaa.ts:70

#####
Index

### Properties

bridge
clock
guardianSet
payer
rent
signatureSet
systemProgram
vaa

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/postVaa.ts:72

### clock

clock: PublicKey

- Defined in utils/instructions/postVaa.ts:76

### guardianSet

guardianSet: PublicKey

- Defined in utils/instructions/postVaa.ts:71

### payer

payer: PublicKey

- Defined in utils/instructions/postVaa.ts:75

### rent

rent: PublicKey

- Defined in utils/instructions/postVaa.ts:77

### signatureSet

signatureSet: PublicKey

- Defined in utils/instructions/postVaa.ts:73

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/postVaa.ts:78

### vaa

vaa: PublicKey

- Defined in utils/instructions/postVaa.ts:74

Generated using TypeDoc